Bug 1483897 (CVE-2017-12602) - CVE-2017-12602 opencv: Memory exhaustion causing DoS
Summary: CVE-2017-12602 opencv: Memory exhaustion causing DoS
Keywords:
Status: CLOSED EOL
Alias: CVE-2017-12602
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1483902
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-22 08:44 UTC by Adam Mariš
Modified: 2019-09-29 14:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-21 02:06:44 UTC


Attachments (Terms of Use)

Description Adam Mariš 2017-08-22 08:44:39 UTC
OpenCV (Open Source Computer Vision Library) through 3.3 has a denial
of service (memory consumption) issue, as demonstrated by the
11-opencv-dos-memory-exhaust test case.

Reference:

https://github.com/xiaoqx/pocs/blob/master/opencv.md

Comment 1 Adam Mariš 2017-08-22 08:51:58 UTC
Created opencv tracking bugs for this issue:

Affects: fedora-all [bug 1483902]


Note You need to log in before you can comment on or make changes to this bug.